package com.yidianling.home.model.bean

/**
 * Created by xj on 2019/9/29.
 */
class HomeTestBean: HomeItemBaseBean {
    constructor():super(false)
    constructor(isRealEmpty:Boolean):super(isRealEmpty)

    /**
     * 分类数据
     */
    var testItemList: MutableList<HomeTestItemBean>? = null

}